Shockwave player for kde

dienadel no at use.this.es
Fri Apr 30 05:20:45 PDT 2004


I'll try this, extracted from the FAQ in konqueror web page 
(www.konqueror.org)

----------------------------------------------------------------------------------------------------------------------------------------------------------
How do I enable support for Netscape plugins?

Most binary distributions come from Netscape plugins support enabled, 
but if you compile from sources, you need to install lesstif, remove 
config.cache and re-run configure, in kdebase (check that it compiles 
the contents of kdebase/nsplugins/). If the auto-detection of the 
plugins fails, try running "nspluginscan" from the command line.
----------------------------------------------------------------------------------------------------------------------------------------------------------



More information about the blfs-support mailing list